#Page {
    width: 750px;
    text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
#Login {
    text-align: center;
}
#Sections {
        font-weight: bold;
    height: 45px;
    }

#SectionTitle {
    text-align: left;
    }
#SectionTitle h1 {
    margin-top: 0px;
    margin-bottom: 0px;
    }
.SepBar {
    font-weight: bold;
    font-size: 150%;
    }
.MainTable  {
    width: 750px;
    }

    
.NavigationColumn {
    width: 170px;
    background-image: url(/images/nav_bkg1.jpg);
    text-align: left;
    vertical-align: top;
    padding-top: 15px;
    padding-left: 5px;
    float: left;
    }    
.SeparationColumn {
    width: 30px;
    vertical-align: top;
    background-image: url(/images/intl_line.jpg);
    }
.Progress {
    vertical-align: top;
    text-align: left;
    }
.ContentColumn {
    vertical-align: top;
    text-align: left;
    margin-left: 220px;
    }
.ContentColumn ul li {
    margin-bottom: 10px;
    }
.IconColumn {
    width: 16px;
    vertical-align: top;
    text-align: center;
    }
.SponsorColumn {
    width: 150px;
    vertical-align: top;
    text-align: center;
    }
.SponsorColumn hr {
    height: 0px;
    width: 150px;
    border-color: #346667;
    border-width: 1px;
    }
.LanguageTitle {
    font-weight: bold;
    color: #333399;
    }
.NewsData {
    font-style: italic;
    }
.EventData {
    }
.FooterTable    {
    width: 750px;
    }
.FooterLeftColumn {
    vertical-align: top;
    text-align: left;
    width: 60%;
    }
.FooterRightColumn {
    text-align: right;
    }
.HeaderTable    {
    width: 750px;
    }
.HeaderLeftColumn {
    vertical-align: middle;
    text-align: left;
    width: 50%;
    }
.HeaderRightColumn {
    vertical-align: middle;
    text-align: right;
    }
.RequiredField {
    color: red;
    }
.FormDetails {
    }
.BlueBox {
        background-image: url(/images/box2.jpg);
        vertical-align: top;
        padding-top: 15px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
    }
.StepEmphasis {
    background: #C5E2DC;
    margin-left: 5px;
    width: 75%;
    padding: 3px;
    }

.IdiotEmphasis {
    background: red;
    margin-left: 5px;
    width: 75%;
    padding: 3px;
    }

.Error {
    color: red;
}

img.WithoutBorder {
    border-style: none;
}
.Centered {
    text-align: center; 
}
.Indented {
   margin-left: 10%;
}

.Nav_Indented {
   text-align: left;
   margin-left: 3%;
}
table.Centered {
   margin-left: auto;
   margin-right: auto;
    text-align: center; 
}

tr.AdvisoryLine {
     background: url("images/btm_line.jpg");
}
tr.AdvisoryLine td {
   vertical-align: top;
   height: 10px;
}

td.AdvisoryName {
     vertical-align: top;
     width: 29%;
     height: 21px;
     font-weight: bold;
}
td.AdvisoryCompany {
     vertical-align: top;
     width: 34%;
     height: 21px;
}
td.AdvisoryTitle {
     width: 37%;
     height: 21px;
     font-style: italic;
}
td.Spacer {
   width: 20%;
}
tr.LogoHeader {
   background-color: #cccccc;
}
td.LogoThumb {
     width: 28%;
     height: 25px;
}
td.LogoDownload {
     width: 12%;
}
td.InternationalFlags {
     width: 24%;
     height: 54px;
}
.LATMProducts {
}
.SmallFont {
     font-size: 85%;
}
td.GlossaryTd {
     vertical-align: top;
}
.Code {
   font-family: Courier New, Courier, mono;
}
.Topic {
   color: #336666;
}

/* LPI History page */
.HistoryDate {
   color: #336666;
}
.HistoryEvent {
   margin-left: 5%;
}


/* Training Partner form is in it's own div to get layout to work */

.TrainingPartnerEmphasis {
   color: #669999;
}

#TrainingPartnerDiv td.headings {
                width: 650;
                height: 20;
                background: #669999;
                color: white;
}

#TrainingPartnerDiv table {
                text-align: left;
                width: 70%;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                color: black;
}
.UserBar {
	text-align: left;
}
/* JTA stuff */

.survey_section
{
	border: 1px #002966 solid;
    padding: 1em 1em 1em 1em;
}

.section_heading
{
    text-align: left;
    color:         #002966;
	padding-bottom: 1em;
    margin-bottom: 1em;
}

.RequiredField {
    color: red;
}

fieldset label {
    float:left;
    width:25%;
    text-align:right;
    padding-right: 1em;
    padding-bottom: 0.3em;
}

fieldset br {
    clear: left;
}

.survey_question {
    margin-bottom: 1em;
	#border: 1px #002966 solid;
    width: 100%;
}

.question_text
{
    text-vertical-align: top;
    text-align: left;
    width: 18em;
#    padding-bottom: 1em;
}

.question_choice {
    padding-left: 1em;
    padding-right: 1em;
    padding-bottom: 1em;
	border: 1px #002966 solid;
}
.question_choice label {
    text-align: center;
}
.question_choice input {
    position: relative;
    bottom: 0em;
}
.survey_section br {
    clear: left;
}
.content-view-children th {
    text-align: left;
    font-weight: bold;
}

.header_link {
    color: inherit !important;
}

textarea {
    padding-top: 10px;
    padding-left: 12px;
}
